Delete Offer
curl --request DELETE \
--url https://api.lendflow.com/api/applications/{application_id}/offers/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/offers/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/applications/{application_id}/offers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Offers
Delete Offer
Removes the offer from the application. The offer is soft deleted, so the underlying record is retained rather than permanently erased.
DELETE
/
api
/
applications
/
{application_id}
/
offers
/
{id}
Delete Offer
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
The ID of the offer.
Response
204 - text/plain
The response is of type string.
Example:
""
Was this page helpful?